local fn = _gn(0x8483E98E8B888AE2)
--- GET_BEST_PED_WEAPON
-- @param ignoreAmmoCount If set to true, the best weapon can have no ammo, otherwise, it will return the best weapon with ammo. Default value is `0`.
-- @return The hash of the best weapon the specified ped has
function Global.GetBestPedWeapon(ped, ignoreAmmoCount)
	return _in2(fn, ped, ignoreAmmoCount, _ri)
end
